#ext_menu-f .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-f.mbr-navbar--stuck .mbr-navbar__section {
  background: #444444;
}
#ext_menu-f .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box4-3 .mbr-header__text {
  color: #ffffff;
  text-align: left;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
}
#msg-box3-n .mbr-header .mbr-header__text {
  text-align: left;
  color: #db1916;
}
#msg-box3-n .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-h .mbr-section__col .mbr-header__text {
  color: #db1916;
  text-align: left;
}
#features1-h P {
  text-align: left;
}
#content5-l .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#content5-l .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-l .mbr-article {
  color: #fff;
}
#content5-l .mbr-article P {
  color: #ffffff;
  text-align: center;
}
#msg-box3-m .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-m .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-m .mbr-article P {
  color: #ffffff;
  text-align: left;
}
#contacts1-8 B {
  color: #ffffff;
}
#contacts1-8 P {
  color: #efefef;
  text-align: left;
}
#contacts1-8 UL {
  color: #efefef;
}
#form1-5 .mbr-header__text {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
}
#footer1-6 P {
  text-align: left;
}
